<?php
$serverName = "LAPTOP-80M0Q8MU\SQLEXPRESS"; //serverName\instanceName
$connectionInfo = array( "Database"=>"data_hmi","UID"=>"sa", "PWD"=>"root");
$conn = sqlsrv_connect( $serverName, $connectionInfo);


///////////////////////// VALIDACION//////////////////////////////////
if( $conn ) {
     echo "Conexión establecida.<br />";
}
else{
     echo "Conexión no se pudo establecer.<br />";
     die( print_r( sqlsrv_errors(), true));
}




$query="select * from rollizos where fecha='2018-11-07'";
$registros=sqlsrv_query($conn,$query);


while($row=sqlsrv_fetch_array($registros)){
	$volument=$row["volumen"]+$volument;
$contador++;

echo ($row["volumen"]."<br>");

}
//echo $contador;
echo "<br /><br /><br />";
echo $volument;
?>